@charset "utf-8";
/* 
    Document   : substyle
    Created on : 25.6.2012, 12:14:30
    Author     : grafika-studio.cz
    Description: Main css style for all pages 
*/

div#centerContentBox {
    font-size: 14px;
}


.product {
    float: right;
    width: 270px;
}

.productImage {
    margin-bottom:10px;
    float:left;
    width:340px;
    height:294px;
    border:solid 1px #eaeef1;
    background-color:white;
    text-align:center;
    overflow: hidden;
}

.productImage.img {
    width: 340px; 
    height: 294px; 
}

.downloads {
    clear: both;
}

.downloads a {
    text-decoration: none;
    color: black;
}

.downloads a:hover {
    text-decoration: underline;
}

.pdfProduct {
    width: 31px;
    height: 32px;
    vertical-align: middle;
}

.dir_product {
    margin-bottom:10px;
    margin-right:10px;
    width:208px;
    overflow:hidden;
    height:208px;
    float:left;
    border:solid 1px #eaeef1;
    background-color:white;
    text-align:center;
}


.dir_product a img {
    width: 208px; 
    height: 180px; 
}

div#centerContentBox div.product h3, div#centerContentBox div.downloads h3 {
    font-weight: bold;
    color: #00a0e3;
    font-size: 15px;
    font-family: Arial;
    margin-top: 0;
    margin-bottom: 5px;
}

/* products */

div#centerContentBox div.product p {
    margin-top: 5px;
    margin-bottom: 15px;
}

div#centerContentBox div.product a {
    color: black;
    text-decoration: none;
}

div#centerContentBox div.product a:hover {
    text-decoration: underline;
}

div#heading {
    position: absolute;
    top: 90px;
    left: 20px;
    width: 950px;
    height: 100px;
    background-color: #00a0e3;
}

div#heading div#headingShadow {
    position: absolute;
    height: 8px;
    width: 950px;
    top: 92px;
    left: 0;
    /*
    background-image: url("/images/headingShadowTexture.jpg");
    background-repeat: repeat-x;
    */
}

div#heading h1 {
    font-family: Verdana, sans-serif;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 18px;
    position: absolute;
    top: 48px;
    left: 30px;
    color: white;
}

div#subCenter {
    width: 950px;
    height: auto;
    background-color: #ffffff;
    position: relative;
    float: left;
    margin-left: 21px;
    margin-top: 205px;
}

div#centerContentBoxBorder {
    width: 702px;
    background-color: #eaeef1;
    margin-top: 10px;
    position: relative;
    float: left;
    margin-left: 8px;
    /* IE7 fix */
    border-bottom: 10px solid white;
    padding-bottom: 1px;
}

div#centerContentBox {
    position: relative;
    float: left;
    margin-left: 1px;
    margin-top: 1px;
    background-color: #f9f9fc;
    width: 660px;
    padding: 20px;
}

div#centerContentBox h1 {
    font-size: 18px;
}

div#centerContentBox h2 {
    font-size: 16px;
}

div#centerContentBox h3 {
    font-size: 16px;
}

img.dir {
    margin-right: 12px;
    margin-bottom: 10px;
}

#structureNavigation {
    margin-top: 5px;
    margin-bottom: 25px;
}

#structureNavigation span.delimiter {
    padding-left: 10px;
    padding-right: 10px
}

span.highlite {
    background-color: #c1edff;
}


/*left navigation*/

div#leftNavigationBorder {
    position: relative;
    float: left;
    width: 222px;
    margin-top: 10px;
    margin-left: 10px;
    background-color: #eaeef1;
    /* IE7 fix */
    border-bottom: 10px solid white;
    padding-bottom: 1px;
}
div#leftNavigation {
    position: relative;
    float: left;
    margin-left: 1px;
    margin-top: 1px;
    background-color: #f9f9fc;
    width: 220px;
    font-family: 'Montserrat', sans-serif;
}

div#leftNavigation ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

div#leftNavigation ul li ul, div#leftNavigation ul li.active ul ul {
    display: none;
}

div#leftNavigation ul li.active ul, div#leftNavigation ul li.active ul li.active ul {
    display: block;
}

div#leftNavigation ul li a {
    /*    width: 198px;
        height: 18px;*/
    display: block;
    padding-left: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    background-repeat: no-repeat;
}

div#leftNavigation ul li.active a {
    font-weight: bold; 
}

div#leftNavigation ul li.active li.active a, div#leftNavigation ul li.active li.active li.active a {
    text-decoration: underline;
    font-weight: bold;
    color: #333;
}

div#leftNavigation ul li.active li a, div#leftNavigation ul li.active li.active li a {
    font-weight: normal;    
    color: #133072;
    text-decoration: none;
}

div#leftNavigation ul li a:hover, div#leftNavigation ul li.active a {
    background-image: url("/images/navigationLeftButton.png");
    text-decoration: none;
    color: #333;
}


div#leftNavigation ul li.active li a, div#leftNavigation ul li.active li a:hover {
    background-image: url("/images/navigationLeftMenuSub.jpg");
}

div#leftNavigation ul ul {
    padding-top: 5px;
    padding-left: 15px;
}

div#leftNavigation ul ul li a {
    font-size: 12px;
    color: #133072;
    text-decoration: none;
    /*    height: 16px;*/
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 7px;
    background-image: url("/images/navigationLeftMenuSub.jpg");
}

div#leftNavigation ul ul li a:hover, div#leftNavigation ul li.active li.active li a:hover {
    text-decoration: underline;
}







